.error{
	color:#f27070;
}

.search-container {
	height: auto;
	width: 100%;
	position: absolute;
	z-index: 999;
	background-color: white;
	padding-left: 0px;
    padding-right: 0px;	
    padding-top: 20px;
    padding-bottom: 20px;
    box-shadow: rgba(0,0,0,.0980392) 0 2px 3px;	
	    top: -72px;
}

.margin-top{
	margin-top:10px;
}

@media (max-width:767px) {
	
	.search-container {
		height: auto;
		width: 100%;
		position: relative !important;
		z-index: 99;
		background-color: white;
		padding-left: 0px;
		padding-right: 0px;	
		padding-top: 20px;
		padding-bottom: 20px;
		box-shadow: none;	
		top: 0px !important;
	}
	
	#navbar-collapse-3>ul>li:nth-child(1) {
		margin-left: 2px !important;
	}
	
	.caption h6{
		font-size:14px;
	}
	
	.custom-height{
		min-height:400px !important;
	}
}


@media (max-width:480px) {
	.caption h6{
		font-size:11px;
	}
	
	.thumbnail.store .caption .price .amount {
		font-size: 16px !important;
		font-family: Dosis, sans-serif;
	}
	
	.white-backgorund {
		margin-top: -100px;
	}
	
	.light-backgorund{
		height:370px;
	}
}

/* preloader css */
.loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ffffff;
    opacity: 1;
    z-index: 11111;
    height: 100%;
    overflow: hidden;
}

.custom-height{
	min-height:500px;
}

.logo{
	max-height: 65px !important;
}

.footer-logo{
	max-width: 250px;
	margin-top:20px;
}

.slider-content div a{
	margin-top:15px;
}

.read-more{
	color:white !important;
}

.read-more:hover{
	background-color:#ffd013 !important;
}

.cd-top{
	background-color:#ffd013 !important;
	color:white !important;
}

.contact-box{
	background-color:#ffd013;
}

.copyright-bar a {
	padding-right: 0 !important;
}

a:hover{
	color:#ffd013 !important;
}

.pagination li a{
	background-color:#ffd013 !important;
	color:black !important;
	border:0 !important;
}

footer .footer {
	background: black !important;
}

footer .copyright {
	background: black !important;
}

.copyright-bar p {
	color: white !important;
}

.footer-links a{
	color:#ffd013 !important;
}

.blog-content h3 a {
	color: #ffd013 !important;
}

.blog-content a:hover {
	color: black !important;
}

.margin-bottom-20{
	margin-bottom:25px !important;
}

.read-more, .slider-content .primary-btn:hover, .btn-normal:hover, .btn-default:hover {
	color: black !important;
}

.blog-content {
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.15) !important;
}

.social ul.social-icons li a:hover{
	color: white !important;
}

.custom li{
	font-size: 16px;
	color: #677078;
	list-style:circle;
}

ul li a:hover{
	color:#61656F !important;
}

.page-title{
	height:250px !important;
}

.sidebar-fact a{
	color:black !important;
}
